Citrix ADC

Mise à jour des signatures pour avril 2021

De nouvelles règles de signatures sont générées pour les vulnérabilités identifiées au cours de la semaine 2021-04-22. Vous pouvez télécharger et configurer ces règles de signature pour protéger votre appliance contre les attaques.

Version de signature

Signature version 64 applicable aux plates-formes NetScaler VPX 11.1, NetScaler 12.0, Citrix ADC 12.1, Citrix ADC 13.0.

Remarque :

l’activation des règles de signature du corps Post et du corps de réponse peut affecter le processeur Citrix ADC.

Aperçu de Common Vulnerability Entry (CVE)

Voici une liste des règles de signature, des ID CVE et leur description.

Règle de signature ID CVE Description
999275 CVE-2021-3378 WEB-MISC FortiLogger 4.4.2.2 - Vulnérabilité de téléchargement de fichiers arbitraires non authentifiés (CVE-2021-3378)
999276 CVE-2021-28925 Analyseur de réseau WEB-MISC Nagios antérieur à 2.4.3 - Vulnérabilité par injection SQL (CVE-2021-28925)
999277 CVE-2021-28924 Analyseur de réseau WEB-MISC Nagios antérieur à 2.4.3 - Vulnérabilité XSS (CVE-2021-28924)
999278 CVE-2021-27927 WEB-MISC Zabbix - Vulnérabilité CSRF via action=authentication.update (CVE-2021-27927)
999279 CVE-2021-26295 WEB-MISC Apache of Biz 17.12.06 - Vulnérabilité de désérialisation arbitraire non authentifiée (CVE-2021-26295)
999280 CVE-2021-25770 WEB-MISC JetBrains YouTrack avant 2020.5.3123 - Vulnérabilité d’injection de modèles côté serveur (CVE-2021-25770)
999281 CVE-2021-25283 WEB-MISC SaltStack antérieur à 3002.5 - Vulnérabilité d’exécution de code à distance (CVE-2021-25283)
999282 CVE-2021-25283 WEB-MISC SaltStack antérieur à 3002.5 - Vulnérabilité d’exécution de code à distance via un objet JSON (CVE-2021-25283)
999283 CVE-2021-24218 Plugin WEB-WORDPRESS Facebook pour WordPress antérieur à la version 3.0.4 - Vulnérabilité de script intersite stockée (CVE-2021-24218)
999284 CVE-2021-24217 Plugin WEB-WORDPRESS Facebook pour WordPress antérieur à la version 3.0.2 - Vulnérabilité d’injection d’objets PHP (CVE-2021-24217)
999285 CVE-2021-24209 Plugin Web-WORDPRESS WP Super Cache antérieur à 1.7.2 - Vulnérabilité d’exécution de code à distance dans wp-cache-config.php (CVE-2021-24209)
999286 CVE-2021-24209 Plugin Web-WORDPRESS WP Super Cache antérieur à 1.7.2 - Vulnérabilité d’injection de code arbitraire (CVE-2021-24209)
999287 CVE-2021-24165 Plugin WEB-WORDPRESS Ninja Forms antérieur à 3.4.34 - Vulnérabilité de redirection ouverte (CVE-2021-24165)
999288 CVE-2021-21975 WEB-MISC vRealize Operations Manager - Vulnérabilité de falsification de requête côté serveur non authentifiée (CVE-2021-21975)
999289 CVE-2020-35578 WEB-MISC Nagios XI antérieur à 5.8.0 - Vulnérabilité d’exécution de code à distance (CVE-2020-35578)
999290 CVE-2020-2766 WEB-MISC Oracle WebLogic Server - Vulnérabilité SSRF non authentifiée (CVE-2020-2766)
999291 CVE-2020-17523 WEB-MISC Apache Shiro antérieur à la version 1.7.1 - Vulnérabilité de contournement d’authentification via l’espace (CVE-2020-17523)
999292 CVE-2020-17523 WEB-MISC Apache Shiro antérieur à la version 1.7.1 - Vulnérabilité de contournement d’authentification via Dot (CVE-2020-17523)
999293 CVE-2020-15160 WEB-MISC PrestaShop antérieur à 1.7.6.8 - Vulnérabilité par injection SQL (CVE-2020-15160)
Mise à jour des signatures pour avril 2021